[<text>
<title>doubts about accord seen weakening dollar further</title>
<author>    by kunio inoue, reuters</author>
<dateline>    tokyo, march 24 - </dateline>the dollar is expected to decline further
in coming days as scepticism mounts about the effectiveness of
last month's paris accord to stabilise currency exchange rates,
senior foreign exchange dealers said.
    following its fall today to a record 148.40 yen, dealers
said they expect the dollar to establish a new trading range of
147 to 150 yen before the market again tries to push it down.
behind the latest dollar fall lies the belief that last month's
accord was no longer enough to stop operators pushing the
dollar down, the dealers said.
    "the recent remark by u.s. treasury secretary james baker
that the paris accord did not set any target ranges for major
currencies has cast a shadow on the agreement," said koji
kidokoro, general manager of mitsui bank ltd's treasury
division.
    he said the market interpreted this as indicating the u.s.
would favour a weaker dollar and it had little intention of
intervening to support the currency.
    "this eliminated the widespread market caution against
possible joint central bank intervention," kidokoro said.
    dealers said the dollar had gathered renewed downward
momentum and that bank of japan intervention alone could hardly
contain a further slide in the currency.
    they said the central bank bought between one to 1.5
billion dlrs today, including direct purchases through brokers,
and yesterday it might have bought a small amount of dollars
through the u.s. central bank in new york.
    most dealers said they doubted the u.s. federal reserve
would intervene on its own account to support the dollar, but
some said this might occur if the dollar fell much below 148
yen.
    "if the dollar drops to that low level, it could reduce the
flow of foreign capital into u.s. securities, which the
americans don't want," said haruya uehara, chief money market
manager of mitsubishi trust and banking corp.
    he said the dollar may return to around 152 yen next month
when corporations reduce their dollar sales after they close
their books for the 1986/87 business year ending on march 31.
    but dealers said the longer-term outlook for the dollar
remained bearish. this was due to the lacklustre performance of
the u.s. economy, the continuing u.s. trade deficit and
japanese delays in announcing an economic stimulation package.
    "the americans are getting frustrated at japan's inertia in
stimulating its economy," said hirozumi tanaka, assistant
general manager of dai-ichi kangyo bank ltd's international
treasury division.
    in the paris currency accord japan promised a package of
economic measures, after the fiscal 1987 budget was passed, to
boost domestic demand, increase imports, and thus reduce its
trade surplus. the package was expected in april, but debate on
the budget has been delayed by an opposition boycott of
parliamentary business over the proposed introduction of a
sales tax.
    in the circumstances the government had only a slim chance
of producing a meaningful economic package in the near future,
dai-ichi kangyo's tanaka said.
    dealers said if steps are not taken to stimulate the
japanese economy protectionist sentiment in the u.s. congress
would grow and put more downward pressure on the dollar.
 reuter
</text>]